/*
Theme Name: Bridge Child
Theme URI: https://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: https://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.page-number, .previous-button {
    margin-right: 10px;
}
ul#menu-main-menu {
    display: none;
}
.footer_top_holder {
    display: none;
}

input.wpcf7-form-control.wpcf7-text, textarea.wpcf7-form-control.wpcf7-textarea {
	    background-color: #dadee7 !important;
}

/* New blank home page */

header.scroll_header_top_area.fixed.page_header {
    display: none;
}

.skinny-row {
    max-width: 730px;
    margin: 0 auto;
}

#pg-bottom {
	background-color: #dadee7;
}

h1, h2, h3, h4, h5, h6, bold {
	color: #1a3349 !important;
	margin-bottom: 20px;
}

h2 {
	text-transform: none;
}

.qbutton, .qbutton.medium, #submit_comment, .load_more a, .blog_load_more_button a, .post-password-form input[type='submit'], input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
	color: #ffffff;
	background-color: #1a3349;
}

.chris-home {
text-align:center; 
margin-top:20px;
}

.chris-home-inner {
margin-left:auto;
margin-right:auto;
margin-bottom: -10px;
}

.cc-home-logo {
display: inline-block;
margin-bottom: 50px;
}

.cc-photo {
display: inline-block;
margin-bottom: 0;
}

.footer_bottom_holder {
    display: none;
}

.title_outer.title_without_animation {
    display: none;
}

.content_inner .title_holder {
    display: none !important;
}

div#program-row {
	text-align: center;
}

@media only screen and (min-width: 768px) {
	div#program-row {
    	display: flex;
    	justify-content: space-between;
	}
}

@media only screen and (max-width: 1000px) {

}

@media only screen and (max-width: 699px) {

.cc-home-logo {
width:30%;
}

.cc-photo {
width:50%;
}

}

.chris-image {
	display: block;
	margin-top: -120px;
	margin-left: auto;
	margin-right: auto;
}

.btn {
	transition: all .3s ease;
}

a.btn.btn-secondary {
    background-color: #ffffff;
    padding: 5px 10px;
    border-radius: 5px;
}

.btn.btn-tertiary {
    border: 1px solid;
    color: #fff;
    padding: 1px 10px;
    border-radius: 5px;
}
.btn.btn-tertiary:hover {
    background-color: #fff;
    color: black;
}

.get-involved {
    position: relative;
	margin: 8px;
}

.overlay {
    position: absolute;
    top: 100%;
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgba(26, 51, 73, 0.5);
    opacity: 0;
    transition: all .7s ease;
    overflow: hidden;
}

.get-involved:hover .overlay {
    opacity: 1;
    top: 0;
}

@media (min-width: 620px) {
	.chris-image { 
		display: inline-block;
		float: right;
	}
}